.about
    text-align: center
    padding: 6.7em 0 5.9em 0
    &_text
        margin-top: 1em
        font-family: $ffm
        font-size: $fz
        line-height: 22px
        text-align: center
        &_i
            max-width: 27em
            margin: 2em auto
    &-wrapper
        background-color: $bggray
